﻿
.container {
    max-width: 1030px;
}

a{
    color:#333333;
}
a:hover {
    text-decoration: none;
}

.testBorder {
    border: solid 1px red;
}

#header {
    height: 120px;
    background-position: 0px;
    background: url(images/banner2019.jpg) no-repeat;
    background-color: #fefefe;
}

.tdRight {
    color: #888888;
}


/*分页*/
.fengy {
    height: 30px;
    background: #eee;
    font-size: 12px;
    color: #555;
    padding: 0 5px;
    overflow: hidden;
}
/*- 分页控件样式---------------------------*/
.pages {
    color: #999;
    vertical-align: middle;
    text-align: right;
}

    .pages a, .pages .cpb {
        padding: 2px 6px;
        border: 1px solid #ddd;
        background: #fff;
        margin: 0px 1px;
        font-size: 12px;
        color: #000;
    }

        .pages a:hover {
            background-color: #e61636;
            color: #fff;
            border: 1px solid #E61636;
            cursor: pointer;
        }

    .pages .cpb {
        font-weight: bold;
        color: #fff000;
        background: #E61636;
        border: 1px solid #e61636;
    }

.examItem {
    border: solid 1px #dddddd;
    border-radius:3px;
    background-color: #f4f4f4;
    padding: 5px;
    margin-bottom: 6px;
    margin-right: 6px;
    min-width: 320px;
    min-height:117px;
}

    .examItem .examName {
        display: block;
        line-height: 18px;
        font-size: 14px;
        font-weight: bold;
        min-height: 30px;
        font-family: '微软雅黑';
    }

        .examItem .examName a:hover {
            color: red;
        }
        .examItem .examName a {
            color: #23527C;
        }

    .examItem .examTime {
        display: block;
        color: #111000;
        line-height: 18px;
        font-size: 12px;
        font-family: '微软雅黑';
        line-height: 20px;
    }

    .examItem .examButton {
        margin-top: 5px;
    }
